<!--------------------
          START - Mobile Menu
          -------------------->
<div class="menu-mobile menu-activated-on-click color-scheme-dark">
    <div class="mm-logo-buttons-w">
        <a class="mm-logo" routerLink="/dashboard"><img src="../../assets/img/logo.png">
            <span>
                <font style="vertical-align: inherit;">
                    <font style="vertical-align: inherit;">Dashboard</font>
                </font>
            </span></a>
        <div class="mm-buttons">
            <div class="content-panel-open">
                <div class="os-icon os-icon-grid-circles"></div>
            </div>
            <div class="mobile-menu-trigger">
                <div class="os-icon os-icon-hamburger-menu-1"></div>
            </div>
        </div>
    </div>
    <div class="menu-and-user" style="display: block;">
        <div class="logged-user-w">
            <div class="avatar-w">
                <img alt=""
                    src="https://demo.callmeapp.it/panel/uploads/user-icon-male-person-symbol-profile-avatar-vector-20787339.jpg">
            </div>
            
        </div>
        <!--------------------
                START - Mobile Menu List
                -------------------->
        <ul class="main-menu">
            <li class="selected has-sub-menu" routerLink="/dashboard" (mouseenter)="onMouseEnter($event)"
                (mouseleave)="onMouseLeave($event)">
                <a>
                    <div class="icon-w">
                        <div class="os-icon os-icon-layout"></div>
                    </div>
                    <span>Dashboard</span>
                </a>
            </li>
            <li class="has-sub-menu" routerLink="/invoices" (mouseenter)="onMouseEnter($event)"
                (mouseleave)="onMouseLeave($event)">
                <a>
                    <div class="icon-w">
                        <div class="fa fa-fort-awesome"></div>
                    </div>
                    <span>invoices</span>
                </a>
            </li>
        </ul>
        <!--------------------
                END - Mobile Menu List
                -------------------->
    </div>
</div>
<!--------------------
          END - Mobile Menu
          -------------------->
<!--------------------
          START - Main Menu
          -------------------->

<div
    class="custom-menu-width menu-w color-scheme-dark color-style-bright menu-position-side menu-side-left menu-layout-full sub-menu-style-over sub-menu-color-bright selected-menu-color-light menu-activated-on-hover menu-has-selected-link">
    <div class="logo-w">
        <a class="logo" routerLink="/dashboard">

            <div class="logo-label">
                Dashboard
            </div>
        </a>
    </div>

    <ul class="main-menu" #menuUl>
        <li class="selected has-sub-menu" routerLink="/dashboard" (mouseenter)="onMouseEnter($event)"
            (mouseleave)="onMouseLeave($event)">
           <a>
                <div class="icon-w">
                    <div class="os-icon os-icon-layout"></div>
                </div>
                <span>Dashboard</span>
            </a>
        </li>
        <li class="has-sub-menu" routerLink="/invoices" (mouseenter)="onMouseEnter($event)"
            (mouseleave)="onMouseLeave($event)">
            <a>
                <div class="icon-w">
                    <div class="fa fa-fort-awesome"></div>
                </div>
                <span>invoices</span>
            </a>
        </li>
    </ul>

</div>


<!--------------------
          END - Main Menu
          -------------------->